<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleName</key>
	<string>A3Viewer</string>
	<key>CFBundleIdentifier</key>
	<string>jp.sourceforge.acerola3d.a3viewer.A3Viewer</string>
	<key>CFBundleVersion</key>
	<string>100.0</string>
	<key>CFBundleAllowMixedLocalizations</key>
	<string>true</string>
	<key>CFBundleExecutable</key>
	<string>JavaApplicationStub</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleIconFile</key>
	<string>a3viewer.icns</string>
	<key>Java</key>
	<dict>
		<key>MainClass</key>
		<string>jp.sourceforge.acerola3d.a3viewer.A3Viewer</string>
		<key>JVMVersion</key>
		<string>1.6+</string>
		<key>ClassPath</key>
			<array>
			<string>$JAVAROOT/a3viewer.jar</string>
			<string>$JAVAROOT/a3-vrml97.jar</string>
			<string>$JAVAROOT/acerola3d.jar</string>
			<string>$JAVAROOT/gluegen-rt.jar</string>
			<string>$JAVAROOT/j3dcore.jar</string>
			<string>$JAVAROOT/j3dutils.jar</string>
			<string>$JAVAROOT/jbullet.jar</string>
			<string>$JAVAROOT/jl1.0.1.jar</string>
			<string>$JAVAROOT/joal.jar</string>
			<string>$JAVAROOT/joalmixer.jar</string>
			<string>$JAVAROOT/jogl.jar</string>
			<string>$JAVAROOT/jorbis-0.0.17.jar</string>
			<string>$JAVAROOT/tritonus_jorbis-0.3.6.jar</string>
			<string>$JAVAROOT/tritonus_mp3-0.3.6.jar</string>
			<string>$JAVAROOT/tritonus_share-0.3.6.jar</string>
			<string>$JAVAROOT/vecmath.jar</string>
			</array>
	</dict>
</dict>
</plist>
